<!DOCTYPE html>
<html>
<head>
	
	<title>Image link</title>
</head>
<body>
<h2> This is the image link.</h2>
<p> Go to <a href = "../index.html">index page</a></p>
<p> Go to <a href = "../link.html">link.html </a></p>
</body>
</html>